<?xml version="1.0"?>
<ArrayOfSysEmpPos xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysEmpPos>
    <SysEmpId>d0ead3dc-5096-4e15-bc6d-f640be5301ec</SysEmpId>
    <SysPosId>269236c4-d74e-4e54-9d50-f6f61580a197</SysPosId>
  </SysEmpPos>
  <SysEmpPos>
    <SysEmpId>d0ead3dc-5096-4e15-bc6d-f640be5301ec</SysEmpId>
    <SysPosId>46c68a62-f119-4ff7-b621-0bbd77504538</SysPosId>
  </SysEmpPos>
  <SysEmpPos>
    <SysEmpId>5398fb9a-2209-4ce7-a2c1-b6a983e502b5</SysEmpId>
    <SysPosId>5bd8c466-2bca-4386-a551-daac78e3cee8</SysPosId>
  </SysEmpPos>
  <SysEmpPos>
    <SysEmpId>16a74726-e156-499f-9942-0e0e24ad0c3f</SysEmpId>
    <SysPosId>269236c4-d74e-4e54-9d50-f6f61580a197</SysPosId>
  </SysEmpPos>
</ArrayOfSysEmpPos>